[Rules]
Dll=Generic.dll
IdentifierAlphabet=ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789_
EscapeCharacter=\
StringCharacter="
CharacterCharacter='
Font=Courier New,10
FileTypes=*.c;*.cpp;*.h;*.rc
NestingLevels={:}|
Shading=0x050505
Comments=/*:*/|
LineComments=//|

[Keywords]
#define
#elif
#else
#endif
#error
#if
#ifdef
#ifndef
#include
#line
#printf
#undef
__asm
__based
__cdecl
__declspec
__except
__fastcall
__finally
__inline
__int16
__int32
__int64
__int8
__leave
__stdcall
__try
asm
auto
bad_cast
bad_typeid
break
case
catch
char
class
const_cast
const
continue
default
delete
dllexport
dllimport
double
do
dynamic_cast
else
enum
except
extern
finally
float
for
friend
goto
if
inline
int
long
naked
namespace
new
operator
private
protected
public
register
reinterpret_cast
return
short
signed
sizeof
static_cast
static
struct
switch
template
this
thread
throw
try
type_info
typedef
typeid
union
unsigned
using
virtual
void
volatile
while
xalloc
